/* CSS Document */
html,body{height:100%;}
body, dl, dd, h1, h2, h3, h4, h5, h6, p, form{margin:0;}   
ol,ul{margin:0; padding:0;list-style:none}
img{border:0;}
body{font-size:12px; color:#4C4C4C;}
a{text-decoration:none;color:#242424;}em{font-style:normal}
a:hover{text-decoration:underline; color:#FF3C00;}

.fw{font-family:'微软雅黑';}

.b{ font-weight:bold;}

.in{ display:inline-block;}

.dsb{ display:block;}

.f14{ font-size:14px;}

.red{ color:#FF1800;}
.orange{ color:#FF5122;}

.ovhd{ overflow:hidden;}

.mglr5{ margin-left:5px; margin-right:5px;}
.mglr50{ margin-left:50px; margin-right:50px;}
.mgr10{ margin-right:10px;}
.mgl30{ margin-left:30px;}
.mgb5{ margin-bottom:5px;}
.mgr5{ margin-right:5px;}


.fl{ float:left;}
.fr{ float:right;}
.cf:before, .cf:after{content:""; display:table;}
.cf:after{clear:both;}
.cf{*zoom:1;}
.cl{clear:both;}

.auto{ margin:0 auto;}

.w1000{ width:1000px;}
.w760{width:760px;}
.w720{ width:720px;}
.w500{ width:500px;}
.w440{ width:440px;}
.w350{ width:350px;}
.w360{ width:360px;}
.w300{ width:300px;}
.w180{ width:180px;}
.w163{ width:163px;}

.h73{ height:73px;}

.inh17{ line-height:17px;}

.btn{ border:none; background:url(../images/bg.png) no-repeat 0 -81px; width:101px; height:36px; text-indent:-2000px; overflow:hidden; cursor:pointer;  float:right;}
.btn1{ border:none; background:url(../images/bg.png) no-repeat 0 -81px; width:101px; height:36px; text-indent:-2000px; overflow:hidden; cursor:pointer; position:absolute; right:0px; top:0px;}

.input1{ border:none; border:1px solid #D0D0D0; width:120px; height:20px; line-height:20px;}


.button1{ border:none; background:url(../images/bg.png) no-repeat -4px 0; width:53px; height:20px; cursor:pointer;}
.contentBox{width:760px; line-height:200%;}